body {
  background: url("/Themes/ADF/Images/paperBG.jpg");
}

#multiSearchStyle {width: 75%;
display: inline-block;
margin: 20px 0 0;}

.banner input {line-height: 20px; padding: 5px;}

.content table tr:nth-child(odd) td {
background: none;
}
.content table {border: 0; margin-bottom: 0px;}
.content table th, .content table td {border:0; padding:0;}

table.Grid {
font-size: 12px;
font-size: 1.2rem;
width: 100%;
margin-bottom: 20px;
border: 1px solid #bbbbbb;
border-color: #e1e1e1;
}

table.Grid th, table.Grid td {
border: 1px solid #eeeeee;
text-align: left;
padding: 10px;
}

.tiered-cutoff input[type="checkbox"] {margin: 0 5px 5px 0;}
.tiered-cutoff p {margin-bottom: 10px;}


.inline-dropdown {width: 47%; display: inline;}

.link {color:#0066cc;}

/**************************************************/
/* 2. general styles
/**************************************************/

/**************************************************/
/* MENU                                          
/**************************************************/
#Menu { display: none; }

/**************************************************/
/* News Letter Singup
/**************************************************/
#NewsLetter { margin-bottom: 35px; }
	#NewsLetter .Title { color: #333333; font-family: Tahoma; font-size: 12px; font-weight: bold; padding-bottom: 5px; padding-left: 0px; padding-right: 10px; padding-top: 10px; text-transform: uppercase; }
	#NewsLetter .Text { color: #5C5C5C; padding-left: 0px; text-decoration: none; }

iframe.email-updates {
	border: 0;
	margin-left: -5px;
	width: 165px;
}

.email-updates-label  {
	font-size: 12px;
	font-family: sans-serif;
}

.Error, .error {color:red;}

.form-error {
  color: red;
  position: relative;
  top: -20px;
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: bold;
}

/*magnific popup conflict fixes*/
button.mfp-close {cursor: pointer !important;}
button:hover.mfp-close {background:none; box-shadow:none; cursor: pointer;}


/**************************************************/
/* 3. Product Dynamic Attributes/AddOns Style
/**************************************************/
#Attributes .Option {
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 700;
}

#Attributes .OptionLabel {}

#Add-Ons {text-transform:uppercase;font-family: Arial;} 

#Add-Ons .DropDownOption{margin-bottom:5px;}
#Add-Ons .DropDownTitle {padding-right:5px;}
#Add-Ons .DropDownValue {}

/**************************************************/
/* 5. Merchandise Product Detail
/**************************************************/


.Price {
margin-top: 5px;
color: #006b3f;
font-size: 18px;
font-size: 1.8rem;
/*font-style: italic;*/
font-family: Helvetica, Arial, sans-serif;
font-weight: bold;
line-height: 28px;}

.order-test a {
	margin: 0 0 10px;
}

a .CatalogImage_element img:hover {border-color: rgb(0, 102, 204);
opacity: 0.8;}

.compress {
    margin-bottom: 10px;
}

.inline {display: inline;}

.issuu {margin-top: 20px;}

.what-tree-quantity {
	font-weight: bold;
	margin-top: 15px;
}

.detail-list h3 {margin-bottom: 10px;}
.detail-list ul li {margin: 0;}

#ctl00_ctl00_MainContent_uxProduct_pnlAddToCart {display: inline;}

.content .subnav table th, .content .subnav table td {
border: none;
border-bottom: 1px solid #eae4d3;
padding: 5px 0;
}

.content .subnav .Title {display:none;}
.CategoryTreeView {position:relative; top:-16px;}
.TreeView {border-top: 1px solid #eae4d3;}

/*magnific popup conflict fixes*/
button.mfp-close {cursor: pointer !important;}
button:hover.mfp-close {background:none; box-shadow:none;}
.mfp-close-btn-in .mfp-close {
filter:none !important;
}
button.mfp-close, button.mfp-arrow {
	filter:none !important;
}

/* text-based popup styling */
.white-popup {
  position: relative;
  background: #FFF;
  padding: 25px;
  width:auto;
  max-width: 400px;
  margin: 0 auto; 
}
button:focus.mfp-close, button:focus.mfp-arrow {outline:transparent;}

/* test stuff for the order history page */
#order1, #order2
{
    border-width:thin;
    border-style:solid;
    border-color:Black; 
    margin: 10px;  
}

.middleColumn
{
    border-left-color:Black;
    border-left-style:solid;
    border-left-width:thin;
}

.leftColumn
{
    border-right-color:Black;
    border-right-style:solid;
    border-right-width:thin;
}

.top-text
{
color: rgb(102, 102, 102);
font-weight: normal;
display: inline;
text-transform: uppercase;  
line-height: 1.2;    
font-size: 10px;
margin: 0px;
}

.info-title
{
color: #666666;
font-size: 10px;
font-weight: normal;
text-transform: uppercase;    
list-style: none outside none;
line-height: 10px;
text-align: -webkit-match-parent;
}

.info-data
{
color: rgb(51, 51, 51);
    
}

span.info-data
{
line-height: 1.4em;    
}

.ul-override 
{
font-size: 12px;
list-style: none outside none;  
position:relative;  
}

.ul-override li
{
text-align: -webkit-match-parent;
margin:0px;
padding:0px;    
}

.block
{
    display:block;
}

.inlineBlock
{
    display:inline-block;
    vertical-align:top;
}

.fullwidth
{
    width:100%;
}

/* Need these, don't delete, thanks - Brett. */
.ajax__calendar_container { z-index : 1000 ; }
.lite-gray{ color:#E2E1E3; }

.OrderHistoryDataList td { display:inline-flex; width:100%;}
.ImageDiv_OrderHistory { width:18%; display:inline-block; vertical-align:top; }
.DetailList_OrderHistory {display:inline-block; vertical-align:top;}
.DetailList_OrderHistory ul li { list-style-type:none; margin: 0px 0px 0px 0px;}
.DetailList_OrderHistory ul li:nth-child(3) { margin-top:10px; }
.OrderHistory_UnitPriceColor { color: #007f4b; }
.OrderHistory_ChargeAmountToDate { color: #B2B2B2; }
.OrderHistory_Total { color: #005CB8; }
.OrderHistory_DateLabel { font-size:large; font-style:italic; font-weight:bold; }
.OrderHistory_SmallerFont { font-size: smaller; }
.OrderHistory_MediumFont { font-size: medium; }
#mainContent table tbody tr td { border-bottom: thin solid black; border-top: thin solid black; }
#mainContent table tbody tr td div table tbody tr td { border-bottom: thin solid white; border-top: thin solid white; }
#mainContent table { margin: 0px 10px 0px 10px; width:97%; }
.searchContent_span{ display:inline-flex; line-height:35px; }
.searchContent_span input[type="text"] { margin: 2px 0px 32px 0px; }
.OrderHistory_RowSeparator { margin: 0px 0px 5px 0px; }
.pagingLinks{ position:absolute; left:50%; vertical-align:bottom;  }


.form-optional {
    font-size: 11px;
    font-size: 1.1rem;
    font-weight: normal;
    color: #bbb;
    font-style: italic;
}

input[aria-required="true"], textarea[aria-required="true"], select[aria-required="true"] {background: #fffaed;}

.steps { text-align: left; height: 25px; }
.steps .Passive { font-weight: bold;  color: silver; margin-right: 10px; }
.steps .Active { font-weight: bold; color: #0066cc; margin-right: 10px;}

.panel-payment {
background: #eee;
margin-top: 20px !important;
margin-bottom: 20px !important;
padding-right: 0 !important;
}

.billing-address{
  font-size: 12px;
  font-size: 1.2rem;
}

.icons-credit-cards img{
  width: 27px;
}
.icons-credit-cards {
  padding: 0 !important;
}
.cvv {width: 50% !important;}

.min-right {padding-right: 0 !important;}

.subnav input[type="text"] {
margin: 10px 0 5px 0;
}

.subnav label{
font-size: 12px;
font-size: 1.2rem;
font-weight: bold;
}
.counter{
  float: right;
  color: #ccc;
  margin-top: -18px;
  font-size: 11px;
  font-size: 1.1rem;
}
span.counter.warning{
  color:#e00; background: transparent;
}

.corporate-subnav li p{
        padding: 20px 0;
}

table.Grid td.RemoveItem {
    text-align: center !important;
}

@media screen and (max-width: 700px) {
    header[role="banner"] #ctl00_ctl08_PanelMainMaster {
        display: none;
        margin-top: 10px;
        text-align: left;
    }
}
